## wildfly-client-config 1.0.0

=== debian/changelog ===
wildfly-client-config (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #872733)

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2017 18:44:41 +0200
