=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wildfly-client-config-$1\.tar\.gz/ \
  https://github.com/wildfly/wildfly-client-config/tags .*/v?(\d\S+)\.tar\.gz
