## wildfly-client-config 1.0.1

=== debian/changelog ===
wildfly-client-config (1.0.1-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 23:23:22 +0100

wildfly-client-config (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Tue, 28 Aug 2018 23:21:28 +0200
