=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libjboss-logging-java,
@@ -14,9 +14,9 @@
  libmaven-bundle-plugin-java,
  libwildfly-common-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.0.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/wildfly-client-config.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/wildfly-client-config.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/wildfly-client-config.git
+Vcs-Browser: https://salsa.debian.org/java-team/wildfly-client-config
 Homepage: http://wildfly.org/
 
 Package: libwildfly-client-config-java
